
.m.o:
ifeq ($(OMNIMAKE_QUIET_MAKE), YES)
	@$(ECHO) "<< Compiling $? >>"
	@$(CC) $(ALL_MFLAGS) -c -o $(OFILE_DIR)/$*.o $<
else
	$(CC) $(ALL_MFLAGS) -c -o $(OFILE_DIR)/$*.o $<
endif

.c.o:
ifeq ($(OMNIMAKE_QUIET_MAKE), YES)
	@$(ECHO) "<< Compiling $? >>"
	@$(CC) $(ALL_CFLAGS) -c -o $(OFILE_DIR)/$*.o $<
else
	$(CC) $(ALL_CFLAGS) -c -o $(OFILE_DIR)/$*.o $<
endif
